
Application: gvSIG desktop - gvSIG bugs #1126
The result of merge geometries of a dxf layer is an empty layer
09/12/2012 10:45 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add dxf layer (/geodata/vector/SHP2D/V0813_LaRioja_1/V0813_LaRioja_1.dxf)
Add dxf layer (/geodata/vector/SHP2D/V0813_LaRioja_2/V0813_LaRioja_2.dxf)
Click on Merge tool 
Activate 'Select all layers' checkbox
Select V0813_LaRioja_1.dxf as a Field
Save the Merge in a temporary file
Click Ok
The result is an empty layer

With gvSIG version 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

History
#1 - 10/05/2012 02:45 PM - Vicent Domenech
- Target version set to 2.0.0-rc1

#2 - 10/22/2012 05:53 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 10/25/2012 04:07 PM - Ignacio Brodín
- Assignee set to Ignacio Brodín

gvsig-geoproces:r333

#4 - 10/25/2012 04:08 PM - Ignacio Brodín
- Status changed from New to Fixed

#5 - 11/16/2012 10:30 AM - Abenchara Socorro
- Status changed from Fixed to Closed
Closed in build 2058

04/29/2024 2/2


